<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
  <!-- Popper Development version -->
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <!-- Import DataTable Library -->
  <!-- Import them style bootstrap cho datatable -->
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
  <!-- Import Datatable sau jquery -->
  <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
  <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container-fluid">
        <div class="row text-primary text-center mt-2">
            <div class="col-sm-6">
                <h4 class="font-weight-bold">Weather App</h4>
            </div>
            <div class="col-sm-3 text-right mt-1">
                <h5><a href="./Current.html">Current</a></h5>
            </div>
            <div class="col-sm-3 text-left mt-1">
                <h5><a href="./Forecast.html">Forecast</a></h5>
            </div>
        </div>
    </div>

    <div class="container-fluid bg-primary text-white">
        <div class="row text-center pt-5 pb-5">
            <div class="col-sm-12 pt-3 pb-3">
                <h1>Get Current Weather Information</h1>
            </div>
        </div>
    </div>

    <div class="container-fluid">
        <div class="row text-center mt-3">
            <div class="col-sm-12 text-primary">
                <h4>Enter City Name</h4>
            </div>
        </div>
        <div class="row text-center mt-3">
            <div class="col-sm-4"></div>
            <div class="col-sm-4">
                <div class="row">
                    <div class="col-sm-2"></div>
                    <div class="col-sm-6">
                        <input class="form-control" type="text" placeholder="Enter city name">
                    </div>
                    <div class="col-sm-4 text-left">
                        <button class="btn btn-primary text-white">Search City</button>
                    </div>
                </div>
            </div>
            <div class="col-sm-4"></div>
        </div>
    </div>

    <footer>
        <div class="container-fluid bg-primary fixed-bottom">
            <div class="row text-center text-white pt-4 pb-3">
                <div class="col-sm-12">
                    <h5>Copyright <i class="far fa-copyright"></i> Weather App</h5>
                </div>
            </div>
        </div>
    </footer>
</body>
</html>